<!--
  @File Name          : listeSprint.html
  @Description        : 
  @Author             : ChangeMeIn@UserSettingsUnder.SFDoc
  @Group              : 
  @Last Modified By   : ChangeMeIn@UserSettingsUnder.SFDoc
  @Last Modified On   : 28/05/2020 à 14:53:05
  @Modification Log   : 
  Ver       Date            Author      		    Modification
  1.0    28/05/2020   ChangeMeIn@UserSettingsUnder.SFDoc     Initial Version
-->
<template>
    <div class="slds-box slds-theme_shade">
        <center class="slds-align_absolute-center" style="height:5rem">
            <p><b>Sprint tables assigned to the project "{DetailProjet.Name}"</b></p><br/><br/>
        </center>
    </div>
</template> 